### Function

# FwupdPlugin ifd_region_to_string

#### Declaration [src]

    const gchar*
    fu_ifd_region_to_string (
      FuIfdRegion val
    )

#### Description [src]

Converts an enumerated value to a string.

#### Parameters

`val`

  Type: `FuIfdRegion`

  Value, e.g. `FU_IFD_REGION_BIOS`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.